Source: aodh
Version: 3.0.4-1~u16.04+mcp2
Binary:
  - aodh-expirer
  - aodh-notifier
  - aodh-common
  - aodh-evaluator
  - aodh-doc
  - python-aodh
  - aodh-listener
  - aodh-api
Build_time: 2017-11-17-11-18-41
Code_project:
  aodh: 7a11d50666d3353d5462f035ad454c718a1db8ef
  aodh-build: cf8bb87f2d23a310043fade2c8f6cd2883fdd768
